## graphy 1.0+dfsg

=== debian/control ===
Source: graphy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/graphy/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/graphy/trunk/
Homepage: http://graphy.googlecode.com/

Package: python-graphy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: chart generation library for Python
 Graphy is a simple Python library for generating charts. It tries to get out
 of the way and let you just work with your data. It produces charts using the
 Google Chart API.
