=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_install:
	set -e; for python in $(shell pyversions -r); do \
		case $$python in \
			python2.4|python2.5) \
				dh_install graphy usr/lib/$$python/site-packages ;; \
			python2.6|python2.7) \
				dh_install graphy usr/lib/$$python/dist-packages ;; \
			*) \
				echo "$$python is not supported" ; exit 1 ;; \
		esac \
	done

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	for python in $(shell pyversions -r); do \
		PYTHONPATH=. $$python graphy/all_tests.py ; \
	done
endif

override_dh_auto_clean:
	dh_auto_clean
	find graphy -type f -name '*.pyc' -delete

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan --rename --force-download --watchfile debian/watch --destdir $(CURDIR)
